/*load templatedir /fonts/RWC-Bold.ttf and RWC-Regular.ttf */
.rwclogo{display: block !important;position: absolute;width: 339px;height: 281px;top: 125px;left: 200px;z-index: 999;}
.logodiv {
    position: absolute;
    width: 229px;
    height: 261px;
    top: 130px;
    right: 200px;
    left:unset;
    z-index: 999;
}


.hs_image {  background-image: radial-gradient(ellipse at center, rgb(0 0 0 / 10%) 20%, rgba(0,0,0,1) 100%),    var(--slide-img);  
        background-blend-mode: multiply;  background-size: cover;  background-position: center;}
@font-face {
    font-family: 'RWC-Bold';
    src: url('fonts/RWC-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RWC-Regular';
    src: url('fonts/RWC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{ color:#000}
.introbar{ padding:0; }
.introbar h1{background:#22BDB4;padding: 70px 0 57px;color:#FFF;font-family: 'RWC-Bold', sans-serif;font-size: 2rem;color: #000;line-height: 1.3em;background-image: url(img/158566-RWC2027Pattern-ef6b0cf081175b732bc59e2a3b258609.png);}
.intro_grid{ padding-top:0; }
.intro_grid *{ font-family: 'RWC-Regular'; font-size:16px; }
.intro_text h3, .brochures_wrapper h3{ font-family: 'RWC-Bold', sans-serif; font-size:1.15rem; }
.intro_text strong{  font-family: 'RWC-Bold', sans-serif;  }
.brochures_wrapper *{ font-family: 'RWC-Regular'; }
.brochures_wrapper .bi_title{ font-size:0.7rem; }
.downloadbutton{ font-size:.5rem; }

.event_register2 .tab_wrapper *{  font-family: 'RWC-Bold'; font-size:.6rem; }
.event_register2 h2{font-family: 'RWC-Bold'; font-size:1.15rem; }
.event_register2 .tab_wrapper span, .tabs .tab .note{  font-family: 'RWC-Regular'; font-size:.5rem; }

.downloadbutton:hover, .brochure_item:hover .downloadbutton {
    background: #FF4600; background-image: url(img/158566-RWC2027Pattern-ef6b0cf081175b732bc59e2a3b258609.png); 
}
.tabs .tab:hover{  background: #FF4600;background-image: url(img/158566-RWC2027Pattern-ef6b0cf081175b732bc59e2a3b258609.png); background-position:center;  }

@media only screen and (max-width: 1210px){
    .rwclogo{display: block !important;position: absolute;width: 299px;height: 281px;top: 145px;left: 20px;z-index: 999;}
    .introbar h1 {    padding: 70px 0 57px;    font-size: 1.3rem;}
}
@media only screen and (max-width: 414px){
    .introbar h1 {    padding: 70px 0 57px;    font-size:1rem;}
    .intro_text h3, .brochures_wrapper h3{ font-size:.8rem; }
    .intro_grid *{ font-family: inherit; font-size:16px; }
    .intro_text h3, .brochures_wrapper h3{ position:relative; top:-70px}
    .tabs{ grid-template-columns:1fr; }
}